onEvent('recipes', event => {

  //andesite_alloy
  event.remove({output: 'create:andesite_alloy'})
  event.shapeless(item.of('create:andesite_alloy', 6), ['2x dark_caverns:luminite_dust', '2x minecraft:andesite','2x extendedcrafting:black_iron_nugget'])
	 
  event.remove({output: 'create:mechanical_saw'})
  event.remove({output: 'create:mechanical_harvester'})
  event.remove({output: 'create:mechanical_plough'})
  
  
  
  event.recipes.createMechanicalCrafting('create:mechanical_saw', [
  'CCCCC',
  'CPPPC',
  'CPHII',
  'CPPPC',
  'CCCCC'
  ], {
  I: 'thermal:saw_blade',
  C: 'create:copper_casing',
  P: '#forge:plates/iron',
  H: 'elementalcraft:shrinebase'
})
  
  event.recipes.createMechanicalCrafting('create:mechanical_harvester', [
  'CCCCC',
  'CPPII',
  'CPHII',
  'CPPII',
  'CCCCC'
  ], {
  I: 'thermal:saw_blade',
  C: 'create:copper_casing',
  P: '#forge:plates/iron',
  H: 'elementalcraft:harvestshrine'
})
  event.recipes.createMechanicalCrafting('create:mechanical_plough', [
  'CCCCC',
  'CPPII',
  'CPHII',
  'CPPII',
  'CCCCC'
  ], {
  I: 'thermal:saw_blade',
  C: 'create:copper_casing',
  P: '#forge:plates/iron',
  H: 'elementalcraft:growthshrine'
})
  
	 

});
